/* CSS Document */
body{
margin:0;
padding:0;
font-family:"Open Sans", Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#1a1a1a;
background-color:f5f5f5;
}
a{
text-decoration:none;
color:blue;
}
.blanco{
color:#FFFFFF;
}
.rojo{
color:#FF0000;
}
.negrilla{
font-weight:bold;
}
/*************************************************HEADER*************************************************/
#header1{
background-color:#FFFFFF;
}
#header2{
width:98%;
max-width:1000px;
margin:0 auto;
padding-top:10px;
}
#header3{
float:left;
margin-top:-30px;
}
#header3 img{
width:100%;
max-width:280px;
margin-right:30px;
}

#header4, #header5{
text-align:right;
}
#header4{
}
#header4 img{
border:0;
margin-left:10px;
}
#header5{
margin-top:30px;
}

#header51{
text-align:center;
width:100%;
display:block;
padding-bottom:10px;
}
#header51 p, #header51 div{
display:inline-block;
}
#header5 p, #header5 div{
display:inline-block;
}

#header6{
margin-top:30px;
margin-bottom:40px;
}

@media screen and (max-width:900px){
#header3{
margin-top:20px;
}
#header5{
text-align:center;
}
#header6{
margin-top:-50px;
}
}
/*************************************************IMAGENES*************************************************/
#imagenes{
margin-top:-20px;
}


/*************************************************TEXTO PAGINA*************************************************/
#texto{
background-color:#FFFFFF;
clear:both;
overflow:hidden;
}
#texto1{
width:96%;
max-width:960px;
margin:0 auto;
margin-top:20px;
}
#titulop{
color:#016bb1;
font-size:18px;
font-weight:700;
text-align:center;
margin-bottom:20px;
margin-top:-20px;
}
/*************************************************NUEVOS************************************************/
#nuevos{
background-color:#FFFFFF;
}
#nuevos1{
padding-top:20px;
width:98%;
max-width:1000px;
margin:0 auto;
text-align:center;
}
#nuevos2{
display:inline-block;
width:30%;
margin:0 1.5%;
vertical-align:top;
}
#nuevos4{
color:#016bb1;
font-size:24px;
text-align:center;
padding:30px 0 10px 0;
}
#nuevos5{
text-align:justify;
font-size:13px;
margin-top:25px;
}
@media screen and (max-width:750px){
#nuevos2{
width:46%;
margin:0 1.5%;
}
.n3{
padding-top:50px;
}
}
@media screen and (max-width:450px){
#nuevos2{
width:96%;
margin:0 2%;
}
.n3, .n2{
padding-top:50px;
}
}


/******************************************************NOTICIAS INICIO********************************/
#noti{
width:100%;
max-width:1000px;
margin:0 auto;
margin-top:30px;
margin-bottom:20px;
}
#noti1{
color:#016bb1;
text-align:center;
font-size:16px;
padding:10px 0;
}
@media screen and (max-width:750px){
.masi{
width:100%;
cursor:pointer;
}
}
/******************************************************PROVEEDORES INICIO********************************/
#provi1{
color:#1a1a1a;
text-align:center;
font-size:16px;
font-weight:600;
padding:10px 0;
text-align:center;
width:90%;
max-width:800px;
margin:0 auto;
border-bottom:#aaaaaa solid 1px;

}
/******************************************************PIE********************************/
#pie{
width:100%;
background-color:#f5f5f5;
}
#pie1{
width:98%;
max-width:940px;
margin:0 auto;
padding-top:20px;
padding-bottom:20px;
}
#pie_titulo{
text-decoration:underline;
font-size:14px;
font-weight:600;
margin-bottom:10px;
}
#pie_menu, #pie_menu1, #pie_logo, #pie_datos{
display:inline-block;
font-size:13px;
vertical-align:top;
}
#pie_logo{
float:right;
text-align:right;
}
#pie_logo1 img{
width:100%;
max-width:200px;
}
#pie_face, #pie_face1{
display:inline-block;
}
#pie_face a{
color:#FFFFFF;
text-decoration:none;
}
#pie_face img {
vertical-align: middle;
margin-right:10px;
}
#pie_menu, #pie_menu1{
width:35%;
}
#pie_datos{
width:32%;
float:right;
}
.cpie{
line-height:26px;
}
.cpie a{
color:#0258a0;
text-decoration:underline;
}
#pie_menu{
float:left;
}
@media screen and (max-width:720px){
#pie_menu, #pie_menu1, #pie_datos{
width:48%;
}
#pie_logo{
display:none;
}
}

@media screen and (max-width:480px){
#pie_menu, #pie_menu1, #pie_datos{
float:left;
width:86%;
margin-bottom:20px;
margin-left:5%;
}
#pie_menu{
float:none;
margin-top:20px;
}
#pie_menu1, #pie_menu{
margin-left:20px;
}
}

#pie_menu ul, #pie_menu1 ul{
list-style:none;
margin:0;
padding:0;
margin-left:10px;
}

#pie_menu ul li a{
display:block;
color:#464646;
text-decoration:none;
font-size:13px;
margin:5px 0;
padding:2px 0;
}
#pie_menu ul li a:hover{
font-weight:bold;
}
#copy, #copy a {
color:#cbcbcb;
font-size:12px;
text-align:center;
text-decoration:none;
margin-top:60px;
}
/**************************************************LINEA*****************************************/
#linea{
height:8px;
background-color:#016bb1;
display:block;
margin-top:-20px;
}
#linea10{
height:8px;
background-color:#016bb1;
display:block;
margin-top:80px;
}
#linea20{
height:4px;
background-color:#dadada;
display:block;
margin-bottom:20px;
}
#linea1{
height:50px;
display:block;
}
@media screen and (max-width: 900px) {
#linea{
margin-top:50px;
}
#linea10{
margin-top:160px;
}
}
@media screen and (max-width: 600px) {
#linea{
margin-top:-30px;
}
}
/**************************************************CLASES*****************************************/
#clases1{
width:98%;
max-width:1000px;
margin:0 auto;
text-align:center;
margin-bottom:20px;
}
.cl1, .cl2, .cl3, .cl4{
color:#FFFFFF;
display:inline-block;
padding:10px 17px;
font-size:12px;
font-weight:600;
margin-bottom:10px;
}
.cl1{
background-color:#b7b7b7;
}
.cl2{
background-color:#99bf12;
}
.cl3{
background-color:#f27405;
}
.cl4{
background-color:#dc1700;
}
/**************************************************GRUPOS*****************************************/
#grupos1{
width:98%;
max-width:1000px;
margin:0 auto;
text-align:center;
}
#grupos2{
display:inline-block;
width:20%;
border:#187ab9 solid 1px;
vertical-align:middle;
line-height:200px;
margin:0 2%;
margin-bottom:20px;
padding:2.5% 0;
}
#grupos2 img{
width:96%;
border:0;
vertical-align:middle;
}
@media screen and (max-width:600px){
#grupos2{
width:28%;
}
}
@media screen and (max-width:400px){
#grupos2{
width:44%;
}
}
#grupos3{
color:#016bb1;
font-size:18px;
font-weight:700;
margin-bottom:20px;
text-align:left;
}
/***************************************************************Productos*****************************************************/
#pp2{
width:98%;
max-width:1000px;
margin:0 auto;
}
#pan1, #pan2, #guion{
display:inline-block;
margin-right:15px;
font-weight:600;
color:#016cb0;
font-size:18px;
}
#pan1, #pan1 a{
color:#016cb0;
text-decoration:none;
}
#pan2{
padding:2px 5px;
font-weight:bold;
}
#prod0{
text-align:center;
}
#prod{
display:inline-block;
width:160px;
height:220px;
vertical-align:top;
margin:0 2%;
margin-bottom:30px;
}

#prod1{
color:#187ab9;
text-align:center;
padding:5px;
}
#prod1 a{
color:#187ab9;
text-decoration:none;
}

#prod2{
width:100%;
height:100%;
border:#187ab9 solid 1px;
padding:1%;
}
#prod2 a img{
width:160px;
height:160px;
border:0;
z-index:50;
}
#prod3{
position:relative;
}
#nuevo{
z-index:100;
line-height:0;
margin-top:5px;
position:absolute;
width:100%;
text-align:center;
}
#nuevo1{
text-align:center;
background-color:#f27405;
color:#FFFFFF;
display:block;
padding:5px;
font-weight:600;
}
#nuevo2{
text-align:center;
background-color:#f24405;
color:#FFFFFF;
display:block;
padding:5px;
font-weight:600;
}
#prod12, #prod14{
display:inline-block;
vertical-align:top;
}
#prod12{
width:40%;
margin-right:5%;
}
#prod14{
width:55%;
}
@media screen and (max-width:800px){
#prod12, #prod14{
width:96%;
margin:0 auto;
}
}
#prod13{
border:#9eb5d6 solid 1px;
}
#prod13 img {
width:100%;
}
#prod15{
color:#3c6bad;
font-size:18px;
margin-bottom:10px;
}
#prod16{
background-color:#efefef;
color:#3c6bad;
width:20%;
}
#prod17{
background-color:#e8f2ff;
}
#prod18{
margin-top:20px;
}

#prod21, #prod22{
display:inline-block;
width:40%;
padding:5px;
margin-bottom:10px;
}
#prod21{
background-color:#efefef;

}
#prod22{
background-color:#e8f2ff;
margin-right:50px;
}
@media screen and (max-width:600px){
#prod21, #prod22{
width:96%;
margin:0 auto;
margin-bottom:10px;
}
}
#prod23{
color:#f27405;
font-weight:600;
text-align:center;
}

/*************************************paginador***********************************************/

#pag{
text-align:center;
}
#pag1, #pag2, #pag3, #pag4{
background-color:#FFFFFF;
color:#006cb2;
text-decoration:none;
display:inline-block;
width:25px;
height:25px;
text-align:center;
line-height:25px;
font-weight:600;
font-size:11px;
border:#b2b2b2 solid 1px;
margin:0 5px;
vertical-align:top;
margin-bottom:10px;
}
#pag1, #pag4{
border:0;

}
#pag2{
color:#FFFFFF;
background-color:#006cb2;
}


#pag11, #pag12, #pag13, #pag14{
background-color:#FFFFFF;
color:#006cb2;
text-decoration:none;
display:inline-block;
width:20px;
height:20px;
text-align:center;
line-height:20px;
font-weight:600;
font-size:11px;
border:#b2b2b2 solid 1px;
margin:0 2px;
vertical-align:top;
margin-bottom:10px;
}
#pag11, #pag14{
border:0;

}
#pag12{
color:#FFFFFF;
background-color:#006cb2;
}

/****************************************************************Buscador*************************************/
#buscador1{
background-color:#f2f2f2;
width:96%;
max-width:960px;
margin:0 auto;
background-image:url(img/buscar1.png);
background-repeat:no-repeat;
background-position:left 10px;
margin-bottom:20px;
padding:0 2%;
overflow:hidden;
}
#buscador3{
color:#016bb1;
font-weight:bold;
font-size:32px;
float:right;
margin-top:3%;
display:block;
}
#buscador4{
display:block;
text-align:right;
color:#4f4f4f;
font-weight:600;
font-size:18px;
float:right;
margin-top:30px;
width:96%;
}
#buscador4 img{
vertical-align:middle;
}
#buscador6{
float:right;
width:100%;
background-image:url(img/buscar2.png);
background-repeat:no-repeat;
background-position:10% 30px;
padding:60px 0;
overflow:hidden;
}

#buscador8{
width:100%;
text-align:right;
margin-bottom:15px
}
#buscador8 input[type=text]{
border-radius:10px;
border:#006cb2 solid 1px;
padding:5px;
width:30%;
}
#buscador8 input[type=button]{
border:0;
padding:5px;
width:70px;
background-color:#006cb2;
color:#FFFFFF;
margin-left:10px;
}
#buscador8 br{
display:none;
} 
@media screen and (max-width:800px){
#buscador1 {
background-image:url(img/buscar1_.png);
}
#buscador6 {
background-image:url(img/buscar2_.png);
} 
}
@media screen and (max-width:600px){
#buscador8 br{
display:block;
} 
}
form{
font-size:12px;
}
/********************************************************NOTICIAS**************************************/
#noticia1{
margin-bottom:30px;
}
#noticia2 img{
width:50%;
margin-right:2%;
}
.nn1{
background-color:#e9f3ff;
}
.nn2{
background-color:#efefef;
}
/********************************************************FORMULARIOS**************************************/
.txtformulario{
width:95%;
padding:5px;
border:#cdcdcd solid 1px;
}
.botonenviar{
background-color:#3c6cae;
color:#FFFFFF;
border:0;
padding:8px 30px;
font-size:12px;
font-weight:600;
}

.botonenviar1{
background-color:#ec8104;
color:#FFFFFF;
border:0;
padding:30px 30px;
font-size:12px;
font-weight:600;
cursor:pointer;
}
.entrada2{
padding:5px;
border:#cdcdcd solid 1px;
}
#tablaform{
width:96%;
max-width:1000px;
}
.imgform{
width:50%;
}

.imgform img{
width:100%;
}
.bb{
border-bottom:#cdcdcd solid 1px;
color:#4d75b2;
}
.azul{
color:#4d75b2;
}
@media screen and (max-width:600px){
.imgform{
display:none;
}
.txtformulario{
width:96%;
}
}
/*****************************************************CLIENETES***************************************/
#clientes1{
font-size:14px;
}
#clientes2{
color:#016bb1;
font-size:18px;
font-weight:700;
margin-bottom:20px;
text-align:center;
}
#clientes4{
width:96%;
max-width:400px;
margin:0 auto;
margin-top:30px;
}
#clientes5, #clientes6{
border:#c1c1c1 solid 1px;
}
#clientes5{
padding:5% 10%;
}
#clientes6 img{
width:100%;
}
#clientes7{
color:#6197ba;
padding:5px 0;
}
#clientes8 input{
width:97%;
border:#c1c1c1 solid 1px;
padding:5px;
}
#clientes9{
text-align:center;
padding:20px 0;
}
#clientes9 input{
background-color:#0065ac;
color:#FFFFFF;
font-size:12px;
padding:15px 40px;
border:0;
}

#cliform1{
width:35%;
display:inline-block;
}
#cliform{
width:45%;
display:inline-block;
margin-right:5%;
padding-right:5%;
border-right:#CCCCCC solid 1px;
}
@media screen and (max-width:600px){
#cliform, #cliform1{
width:90%;
display:block;
border:0;
padding:0;
margin:0 auto;
}
}